Joomla! 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1928886 漏洞类型 跨站脚本
发布时间 2020-01-28 更新时间 2020-02-20
CVE编号 CVE-2020-8421 CNNVD-ID CNNVD-202001-1280
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202001-1280
|漏洞详情
Joomla!是美国Open Source Matters团队的一套使用PHP和MySQL开发的开源、跨平台的内容管理系统(CMS)。 Joomla 3.9.15之前版本中的com_actionlogs存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:developer.joomla.org

链接:https://developer.joomla.org/security-centre/800-20200103-core-xss-in-com-actionlogs


来源:developer.joomla.org

链接:https://developer.joomla.org/security-centre/800-20200103-core-xss-in-com-actionlogs.html


来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Joomla-Core-three-vulnerabilities-31458


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-8421


来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2020.0341/